
GRUPO 3 - Feature #5806

Feature # 4964 (Resolved): Codificación

Traspaso de código de bloques a pybricks

11/17/2025 09:06 AM - Matias Sagredo

Status: In Progress Start date: 11/17/2025

Priority: High Due date: 11/28/2025

Assignee: Jose Quispe % Done: 45%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

Se está llevando a cabo un proceso de traspaso del código, para asi facilitar el uso de pybricks y una interfaz para el prototipo.

Subtasks:

Feature # 5808: Instalar y configurar pybricks en el hub y pc In Progress

Feature # 5809: Transcripción del código In Progress

History

#1 - 11/17/2025 09:06 AM - Matias Sagredo

- Status changed from New to In Progress

#2 - 11/19/2025 08:53 AM - Jose Quispe

- Subject changed from Traspaso de código to Traspaso de código de bloques a pybricks
